/* commons */

	body {
		background-color: #ffffff;
		font-family: "Lato", sans-serif;
		font-size: 12px;
		line-height: 16px;
		color: #333333;
		overflow: hidden;
		overflow-x: hidden;
		overflow-y: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	
	img {
		max-width: 100%;
		width: auto 9;
		height: auto;
		vertical-align: middle;
		border: 0;
		-ms-interpolation-mode: bicubic;
	}
	
	h1, h2, h3, h4, h5, h6 {
		margin: 0;
		padding: 0;
	}
	
	form, fieldset {
		margin: 0;
		padding: 0;
	}
	
	.clearfix:after {
		content: "";
		display: table;
		clear: both;
	}
	
	label {
		-moz-user-select: none;
		-ms-user-select: none;
		-khtml-user-select: none;
		-webkit-user-select: none;
		-webkit-touch-callout: none;
	}
	
	textarea,
	input,
	div.bootstrap-select button,
	select
	{
		border: none !important;
	}
	
	button,
	a.btn
	{
		white-space: nowrap;
	}
	
	textarea:focus,
	input:focus,
	button:focus,
	select:focus,
	a.btn:focus,
	button.btn:focus,
	div.bootstrap-select button.dropdown-toggle:focus
	{
		border: none !important;
		box-shadow: none !important;
		outline: 0 none !important;
	}
	
	button {
		cursor: pointer;
	}
	
	*.form-control {
		color: #2a2d30;
	}
	
	.form-control::-webkit-input-placeholder { color: #9ea0a1; }
	.form-control:-moz-placeholder { color: #9ea0a1; }
	.form-control::-moz-placeholder { color: #9ea0a1; }
	.form-control:-ms-input-placeholder { color: #9ea0a1; }
	.form-control::-ms-input-placeholder { color: #9ea0a1; }
	
	ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	ul li {
		margin: 0;
		padding: 0;
	}
	
	::-webkit-file-upload-button { cursor: pointer !important; }
	
	::-webkit-input-placeholder {
		color: #cccccc;
		text-transform: uppercase;
	}

	:-ms-input-placeholder {
		color: #cccccc;
		text-transform: uppercase;
	}

	::placeholder {
		color: #cccccc;
		text-transform: uppercase;
	}
	
	/* clearfix */
	
		.clearfix:after {
			visibility: hidden;
			display: block;
			font-size: 0;
			content: " ";
			clear: both;
			height: 0;
		}
		.clearfix {
			display: inline-block;
		}
		
		* html .clearfix {
			height: 1%;
		}
		
		.clearfix {
			display: block;
		}
	
	/* /clearfix */

/* /commons */

/* header */

	/* top */
	
		header div.top {
			background-color: #245177;
		}
		
		header div.top h2 {
			padding: 0 15px;
			font-size: 14px;
			line-height: 50px;
			font-weight: bold;
			color: #cee8ff;
			text-transform: uppercase;
		}
		
		header div.top ul {
			padding: 0 15px;
			display: table;
			float: right;
		}
		
		header div.top ul.actions {
			background-color: #163a59;
		}
		
		header div.top ul>li {
			font-size: 14px;
			line-height: 50px;
			font-weight: normal;
			color: #cee8ff;
			text-transform: uppercase;
			display: inline;
		}
		
		header div.top ul>li:not(:last-child)::after {
			margin: 0 10px;
			content: "\02022";
			color: #3d73a1;
		}
		
		header div.top ul>li>a {
			color: #cee8ff;
			text-decoration: none;
		}
		
		header div.top ul>li>a.dropdown-toggle::after {
			margin: 0;
			border: none;
		}
		
		header div.top ul>li>a>span.circle {
			margin: 0 0 0 5px;
			display: inline-block;
			background-color: #bdd8f0;
			width: 20px;
			height: 20px;
			line-height: 20px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			text-align: center;
			color: #0f273b;
		}
		
		@media (max-width: 575px) {
		
			header div.top>div.container {
				padding: 0;
			}
			
			header div.top ul {
				float: none;
				display: block;
				display: flex;
				justify-content: center;
			}
		
		}
	
	/* /top */
	
	/* head */
	
		header div.head {
			background-color: #3d73a1;
			position: relative;
		}
		
		header div.head>div.container {
			background: url("../media/layout_images/head.png") no-repeat right 15px top;
		}
		
		@media (max-width: 575px) {
		
			header div.head>div.container {
				padding: 0;
				background-position: right 0px top;
			}
		
		}
		
		/* navbar */
		
			header div.head nav.navbar {
				padding: 15px;
			}
			
			header div.head nav.navbar h1, header div.head nav.navbar h3 {
				display: none;
			}
			
			/* navbar-toggler */
				
				header div.head nav.navbar button.navbar-toggler {
					padding: 0;
					border: none;
					width: 30px;
					height: 30px;
				}
				
				header div.head nav.navbar button.navbar-toggler span.navbar-toggler-icon {
					width: 30px;
					height: 30px;
					background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' x='0px' y='0px' width='30px' height='30px' viewBox='0 0 30 30' enable-background='new 0 0 30 30' xml:space='preserve'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M0,7h30 M0,15h30 M0,23h30'/%3E%3C/svg%3E");
				}
				
				@media (max-width: 767px) {
				
					header div.head nav.navbar button.navbar-toggler {
						position: absolute;
						bottom: 9px;
						right: 15px;
					}
				
				}
			
			/* /navbar-toggler */
		
		/* /navbar */
		
		/* search */
		
			header div.head div.search {
				padding: 15px;
				display: table;
				height: 155px;
				float: right;
			}
			
			header div.head div.search>form {
				display: table-cell;
				vertical-align: middle;
			}
			
			header div.head div.search>form fieldset input {
				margin: 0;
				padding: 10px 15px;
				width: 237px;
				height: 40px;
				background-color: #ffffff;
				color: #2a2d30;
				border: none;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
				font-size: 14px;
				float: left;
			}
			
			header div.head div.search>form fieldset button {
				margin: 0 0 0 -1px;
				width: 40px;
				height: 40px;
				background-color: #2a2d30;
				color: #9ea0a1;
				border: none;
				font-size: 16px;
				float: left;
			}
		
		/* /search */
	
	/* /head */
	
	/* flag */
	
		header div.flag>div.container {
			padding: 0 30px;
		}
		
		header div.flag div.row>div {
			padding: 0;
		}
		
		header div.flag div.green, header div.flag div.white, header div.flag div.red {
			height: 30px;
		}
		
		header div.flag div.green {
			background-color: #44a03f;
		}
		
		header div.flag div.white {
			background-color: #ffffff;
		}
		
		header div.flag div.red {
			background-color: #d20000;
		}
		
		@media (max-width: 991px) {
		
			header div.flag div.green, header div.flag div.white, header div.flag div.red {
				height: 15px;
			}
		
		}
		
		@media (max-width: 575px) {
		
			header div.flag>div.container {
				padding: 0;
			}
		
		}
	
	/* /flag */

/* /header */

/* webup */

	/* header */
	
	form#webup>.header {
		position: static;
		background: #163a59;
		box-shadow: none;
	}
	
	form#webup>.header ul.alignLeft .leftLogo {
		display: none;
	}
	
	form#webup>.header a.menulink.mdi.mdi-comment-alert-outline {
		display: none;
	}
	
	/* layout */
	
	form#webup>div.webupContent {
		margin: 0 !important;
		padding: 15px !important;
	}
	
	.webupContent .-smeup-layout {
		margin: 0 !important;
		padding: 0 !important;
	}
	
	form#webup>div.webupContent div.-smeup-layout.lastContainer>div {
		margin: 0 !important;
		padding: 0 !important;
	}
	
	.wrapper.flex-cols>.-smeup-layout {
		margin-bottom: 40px !important;
	}
	
	/* toolbars and icons */
	
	#-smeup-utilityIconsWrapper>.-smeup-utilityIcon {
		display: none;
	}
	
	div.ui-toolbar.ui-widget-header {
		display: none;
	}
	
	.component.IML .ui-datagrid-column .IML_item .iml-overlay {
		display: none;
	}
	
	.component.MAT .ui-datatable table tbody td a.ui-commandlink.rightButtonLink {
		display: none;
	}
	
	/* colors */
	
	:root {
		--main-text-color: #163A59 !important;
		--main-color: #245177 !important;
		--text-on-main: #ffffff !important;
		--main-color-light: #3d73a1 !important;
		--main-border-radius: 5px;
		/*--main-color-lightest*/
	}
	
	/* form */
	
	.formPnlGrp table.-smeup-labelOnTop td.-smeup-fieldInput input.ui-inputfield {
		border: 1px solid #245177 !important;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	.ui-datepicker .ui-datepicker-header .ui-datepicker-title {
		color: #245177;
	}
	
	span.inpButton .ui-button.ui-widget {
		box-shadow: none !important;
		color: #ffffff !important;
		min-width: 200px;
	}
	
	/* headings */
	
	.component.LAB>div {
		margin: 0 !important;
		padding: 15px !important;
		background-color: rgb(255, 255, 255) !important;
		line-height: 20px;
		color: var(--main-color-light) !important;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	/* table */
	
	table.fixedHeader {
		position: static;
	}
	
	/* login */
	
	img.logoSmeUp {
		display: none;
	}
	
	#login_content {
		max-width: 680px;
	}
	
	#login_content .ui-accordion .ui-accordion-header.ui-state-default.ui-state-active+div.ui-widget-content {
		border: 1px solid #cccccc;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		background-color: #eeeeee;
		background-image: url('https://www.bancoprova.it/public/media/layout_images/header_email.png');
		background-repeat: no-repeat;
		background-position: right top;
		padding-top: 195px;
	}
	
	#login_content .ui-accordion .ui-accordion-header {
		display: none !important;
	}
	
	#login_content .ui-accordion .ui-accordion-header.ui-state-default.ui-state-active+div.ui-widget-content form img.logoLogin {
		display: none !important;
	}
	
	#login .-login-left.floatingLabelWrapper td.data label.floatingLabel {
		color: var(--main-color-light);
		font-weight: bold;
	}
	
	#login .-login-left.floatingLabelWrapper td input.ui-inputfield.ui-inputtext.ui-widget.ui-state-default.ui-corner-all.floatingInput,
	#login .-login-left.floatingLabelWrapper td input.ui-inputfield.ui-password.ui-widget.ui-state-default.ui-corner-all.floatingInput
	{
		margin: 10px 0 0 0;
		border: 1px solid #cccccc !important;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: #eeeeee;
	}

/* /webup */